[Overview][Types][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TCustomIniFile.EscapeLineFeeds (deprecated)

Should linefeeds be escaped ?

## Declaration

Source position: inifiles.pp line 204

`public property TCustomIniFile.EscapeLineFeeds : Boolean index ifoEscapeLineFeeds read GetOption;`

## Description

EscapeLineFeeds determines whether escaping of linefeeds is enabled: For a description of this feature, see Create, as the value of this property must be specified when the TCustomIniFile instance is created.

By default, EscapeLineFeeds is False.

## See also

Create |  | Instantiate a new instance of TCustomIniFile.
CaseSensitive |  | Are key and section names case sensitive